# translation of kabc_net.po to 
# translation of kabc_net.po to Venda
# Copyright (C) 2002 Free Software Foundation, Inc.
# Fhatuwani Rambau <fhatuwani@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kabc_net\n"
"POT-Creation-Date: 2002-09-20 02:57+0200\n"
"PO-Revision-Date: 2002-10-11 15:24+0200\n"
"Last-Translator: Fhatuwani Rambau <fhatuwani@translate.org.za>\n"
"Language-Team:  <en@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: resourcenet.cpp:112
msgid "Unable to open file '%1' for reading"
msgstr "U balelwa u vula faela '%1' uitela u vhala"

#: resourcenet.cpp:121
msgid "Unable to open URL '%1' for reading"
msgstr "U balelwa u vula URL '%1' uitela u vhala"

#: resourcenet.cpp:151
msgid "Unable to save URL '%1'"
msgstr "U balelwa u vhulunga URL '%1'"

#: resourcenetconfig.cpp:40
msgid "Format:"
msgstr "Tshivhumbeo:"

#: resourcenetconfig.cpp:46
msgid "Location:"
msgstr "Fhethu:"
